body {
  background-color: black;
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/55138374162b6e89625d203c_image002.jpg');
  background-position: 100% 100%;
  background-size: contain;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fa6d15;
  font-size: 35px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-bottom: 1px;
  color: #fa6d15;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 10px;
  color: white;
  font-size: 13px;
  text-decoration: none;
}
.button {
  display: inline-block;
  padding: 0px 10px;
  border: 1px solid #f96c14;
  border-radius: 8px;
  background-color: transparent;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #f96c14;
  font-size: 10px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #f96c14;
  color: white;
}
.container {
  position: absolute;
  z-index: 1000;
  width: 100%;
  background-color: black;
}
.header {
  position: relative;
  top: 0px;
  z-index: 1000;
  display: block;
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}
.menu_container {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  background-color: transparent;
}
.menu {
  max-width: 100%;
  margin-top: 6px;
}
.logo {
  width: 200px;
  min-width: 0px;
  margin-top: 4px;
  margin-left: 16px;
}
.navmenu {
  margin-right: 16px;
  padding-bottom: 8px;
}
.menu_link {
  padding-top: 20px;
  padding-right: 14px;
  padding-left: 14px;
  background-color: black;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family:'Open Sans', sans-serif;
  color: #969696;
  font-size: 13px;
  text-transform: uppercase;
}
.menu_link:hover {
  background-color: #fa6d15;
  color: white;
}
.menu_link.w--current {
  background-color: #fa6d15;
  color: white;
}
.menu_link.portfolio {
  padding-right: 40px;
}
.slider {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow-x: visible;
  overflow-y: visible;
  height: 100%;
}
.slide-one {
  background-color: transparent;
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/slider.png');
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.arrow {
  height: 20%;
}
.slidenav {
  display: none;
}
.slide-text {
  position: absolute;
  right: 15%;
  bottom: 38%;
  z-index: 1;
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 30px;
  line-height: 55px;
  font-weight: 100;
  text-align: right;
}
.bold {
  padding: 5px 14px 5px 5px;
  background-color: #f96c14;
  color: white;
  font-weight: 700;
  text-align: center;
}
.background {
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: black;
}
.content {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  background-color: white;
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/G17 Logo Head150.png');
  background-position: 100% 100%;
  background-size: 150px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  font-family:'Open Sans', sans-serif;
  color: black;
}
.content.subpage {
  height: auto;
}
.content.about {
  padding-top: 74px;
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/55138374162b6e89625d203c_image002.jpg'), url('http://x4.sdimgs.com/sd_static/a/159289/penguin-1.png');
  background-position: 0% 0%, 100% 100%;
  background-size: auto, 20%;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
  box-shadow: black 0px 0px 6px 0px;
}
.content.contact {
  padding-top: 74px;
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/55138374162b6e89625d203c_image002.jpg'), url('http://x4.sdimgs.com/sd_static/a/159289/penguin-2.png');
  background-position: 100% 0px, 0px 100%;
  background-size: cover, 150px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
  box-shadow: black 0px 0px 6px 0px;
}
.banner {
  display: block;
  width: 100%;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/header-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner.services {
  background-image: url('http://x3.sdimgs.com/sd_static/a/159289/header-2.jpg');
}
.banner.promotions {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/header-3.jpg');
}
.banner.testimonials {
  position: relative;
  background-image: url('http://x2.sdimgs.com/sd_static/a/159289/testibanner2.jpg');
  background-position: 0px 50%;
}
.banner.food {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/food.jpg');
  background-position: 50% 100%;
}
.banner.wedding {
  background-image: url('http://x3.sdimgs.com/sd_static/a/159289/banner.jpg');
  background-position: 50% 0px;
}
.banner.product {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/product-header.jpg');
  background-position: 100% 100%;
}
.banner.portraiture {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/portrait-header.jpg');
  background-position: 100% 100%;
}
.banner.souvenir {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/Souvenir_1.jpg');
}
.banner.printing {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/printing.jpg');
  background-position: 50% 0px;
}
.banner.graphicdesign {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/graphicbanner.jpg');
}
.banner.packages {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/packages-banner.jpg');
  background-position: 50% 0px;
}
.banner.contact {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/contactimg.jpg');
}
.banner.repair {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/retouch.jpg');
}
.banner.aboutus {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/aboutbanner.jpg');
}
.textarea {
  display: block;
  width: 95%;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  line-height: 20px;
}
.highlight {
  color: #fa6d15;
  font-weight: 700;
}
.highlight.big {
  font-size: 15px;
}
.occu {
  margin-bottom: 0px;
  font-weight: 600;
}
.name {
  font-size: 11px;
  font-style: italic;
}
.form-test {
  font-size: 12px;
}
.submitbtn {
  padding-top: 4px;
  padding-bottom: 4px;
  border: 2px solid #fa6d15;
  border-radius: 10px;
  background-color: transparent;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fa6d15;
  font-size: 12px;
}
.submitbtn:hover {
  background-color: #fa6d15;
  color: white;
}
.line {
  height: 3px;
  margin-bottom: 15px;
  background-color: #fa6d15;
}
.title {
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
}
.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fa6d15;
}
.footer.main {
  position: fixed;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer.home {
  position: relative;
}
.footer-text {
  display: block;
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  font-family:'Droid Sans', sans-serif;
  color: white;
  font-size: 12px;
  text-align: center;
}
.footer-home {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f96c14;
}
.slide-two {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/slider-2.jpg');
  background-size: cover;
}
.slide-0 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/159289/slider-3.jpg');
  background-position: 0% 79%;
  background-size: cover;
  background-repeat: no-repeat;
}
.form {
  color: white;
}
.dropdown.w--open {
  background-color: black;
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 300;
  text-transform: uppercase;
}
.dropdown-l {
  color: white;
  font-size: 12px;
  text-decoration: none;
}
.dropdown-l:hover {
  background-color: #fa6d15;
}
.dropdown-l.w--current {
  background-color: #fa6d15;
  color: white;
}
.dropdown-l.dropdown-again {
  padding-top: 10px;
  padding-bottom: 10px;
}
.dropdown-a {
  width: 100%;
}
.new-dropdown.w--open {
  position: static;
  background-color: rgba(250, 109, 21, 0.8);
}
.dropdown-drop {
  font-family:'Open Sans', sans-serif;
  color: white;
  text-decoration: none;
}
.dropdown-drop:hover {
  opacity: 0.7;
}
.dropdown-drop.w--current {
  color: white;
}
.ul {
  padding-left: 20px;
  color: white;
  font-size: 13px;
  text-transform: capitalize;
}
._50 {
  display: block;
  width: 50%;
  float: left;
}
.testi {
  padding: 5px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.testi:hover {
  background-color: rgba(242, 242, 242, 0.09);
}
.logo-port {
  display: inline-block;
  margin-right: 5px;
  float: left;
}
.img {
  width: 100%;
  height: 100%;
}
.img.portfolio {
  width: 70px;
  height: 70px;
}
.gallery-block {
  display: inline-block;
  width: 19.5%;
  height: 170px;
  padding: 10px;
}
.lightbox {
  width: 100%;
  height: 100%;
  text-align: center;
}
.icon-block {
  padding-top: 15px;
  padding-bottom: 15px;
  clear: both;
}
.icon-icon {
  width: 90px;
  height: 90px;
  margin-right: 19px;
  border-radius: 10px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.icon-icon:hover {
  box-shadow: #fa6d15 0px 0px 17px 4px;
}
.certblk {
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
}
.certitem {
  width: 16%;
  padding-right: 14px;
  padding-left: 14px;
  float: left;
}
.packimage {
  padding-top: 21px;
  text-align: center;
}
.packtitle {
  display: block;
  width: 100%;
  max-width: 705px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fa6d15;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 18px;
  line-height: 43px;
  font-weight: 600;
}
.galitemn {
  width: 25%;
  padding: 9px;
  float: left;
  text-align: center;
}
.topcert {
  position: absolute;
  left: 13px;
  top: 70px;
}
@media (max-width: 991px) {
  .container {
    position: relative;
  }
  .menu {
    margin-top: 5px;
  }
  .navmenu {
    margin-right: 0px;
    padding-bottom: 0px;
  }
  .menu_link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .slide-one {
    background-position: -129px 50%;
  }
  .slide-text {
    bottom: 9%;
  }
  .content {
    margin-bottom: 0px;
  }
  .content.about {
    background-position: 100% 50%, 100% 100%;
  }
  .content.contact {
    background-position: 100% 0px, 0px 100%;
    background-size: cover, 150px;
  }
  .banner {
    height: 250px;
  }
  .banner.testimonials {
    height: 250px;
  }
  .icon {
    padding: 1px;
    background-color: #fa6d15;
  }
  .menubtn.w--open {
    background-color: transparent;
  }
  .gallery-block {
    width: 24.5%;
  }
  .icon-icon {
    width: 70px;
    height: 70px;
  }
}
@media (max-width: 767px) {
  .container {
    position: relative;
  }
  .slide-one {
    background-position: -144px 50%;
  }
  .content.about {
    background-image: url('http://x4.sdimgs.com/sd_static/a/159289/55138374162b6e89625d203c_image002.jpg');
    background-position: 100% 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .content.contact {
    background-position: 100% 0px, 0px 100%;
    background-size: cover, 150px;
  }
  .banner {
    height: 200px;
    background-position: 50% 126%;
  }
  .banner.testimonials {
    height: 200px;
  }
  .gallery-block {
    width: 18%;
    height: 110px;
  }
  .icon-icon {
    width: 60px;
    height: 60px;
    margin-right: 13px;
  }
  .certitem {
    width: 19%;
  }
  .galitemn {
    width: 33.33%;
  }
  .topcert {
    top: 55px;
  }
}
@media (max-width: 479px) {
  .logo {
    display: block;
    margin-left: 50px;
  }
  .logo.w--current {
    width: 80%;
    margin-left: 0px;
    text-align: center;
  }
  .navmenu {
    background-color: black;
  }
  .menu_link {
    background-color: black;
  }
  .slide-one {
    background-position: -185px 50%;
  }
  .slide-text {
    right: 5%;
    bottom: 70px;
    width: 100%;
    font-size: 17px;
    line-height: 38px;
  }
  .content {
    background-size: 70px;
    font-size: 10px;
  }
  .content.contact {
    background-image: url('http://x4.sdimgs.com/sd_static/a/159289/55138374162b6e89625d203c_image002.jpg');
    background-position: 100% 0px;
    background-size: cover;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .banner {
    background-position: 0px 50%;
  }
  .banner.testimonials {
    height: 200px;
    background-image: url('http://x4.sdimgs.com/sd_static/a/159289/testibanner3.jpg');
    background-position: -80px 50%;
  }
  .banner.wedding {
    background-position: 100% 0px;
  }
  .banner.product {
    background-position: 52% 126%;
  }
  .banner.portraiture {
    background-position: 78% 50%;
  }
  .menubtn.w--open {
    background-color: transparent;
  }
  ._50 {
    width: 100%;
  }
  .gallery-block {
    width: 32%;
    height: 100px;
  }
  .icon-block {
    text-align: center;
  }
  .icon-icon {
    width: 65px;
    height: 65px;
    margin: 5px;
  }
  .certitem {
    width: 61%;
    float: none;
  }
  .galitemn {
    width: 50%;
  }
  .topcert {
    left: 0px;
    top: 11px;
    right: 161px;
  }
}